Autobase HMI/SCADA Viewer

3 (0)

Tools | 291.1KB

Description

HMI/SCADA Software Autobase Viewer
Need autobase Web Server 10.2 Version or Higher

Show More Less

What's New Autobase HMI/SCADA Viewer

Fixed touch response was delayed in the tag screen.

Information

Updated:

Version: 1.0.5

Requires: Android 2.2 or later

Rate

Share by

You May Also Like